CREATE TABLE [C6MartPeriodico].[Indicatore_Rischio] (
	[RETE] varchar(1) NOT NULL,
	[COD_FISCALE] varchar(16) NOT NULL,
	[DTTRIM] varchar(8) NOT NULL,
	[INSTITUTENAME] varchar(26) NULL,
	[CTV] decimal(38,3) NULL,
	[CODICEPROFILO] smallint NULL,
	[VARMAX] decimal(5,2) NULL,
	[VAR] decimal(13,3) NULL,
	[VARSTRING] varchar(4) NULL,
	[RISKCLASS] int NULL,
	[RISKCLASSSTRING] varchar(4) NULL,
	[COVERAGE] numeric(12,3) NULL,
	[COVERAGESTRING] int NULL,
	[RISKCLASSMAX] varchar(50) NULL,
	[PERCENTAGE] numeric(38,6) NULL,
	[ordine] int NOT NULL,
	[Ully_perc] decimal(12,2) NULL,
	[Ind_Rischio] varchar(1) NOT NULL
)
GO